/*@import "../../vendor/basis/dist/css/basis.css";
@import "../../vendor/css-wipe/dest/bundle.css";
@import "../../vendor/font-awesome/css/font-awesome.min.css";*/

/**---------------------------------
 * ベース
 ---------------------------------*/
html {
  overflow-x: hidden;
}

body {
  margin: 0;
  padding: 0;
  background-color: #FFF;
  font-family: 'Hiragino Sans', 'ヒラギノ角ゴシック', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', Osaka, Verdana, sans-serif;
  line-height: 1.8;
  overflow-x: hidden;
  color: #333;
}

@media (min-width: 40rem) {
  body {}
}

a {
  color: #333333;
  text-decoration: none;
}

strong {
  font-weight: bold;
}

img {
  vertical-align: bottom;
}

/*ごあいさつ*/
.contents-greeting {
  font-size: 1.1rem;
  padding: 2rem 1.5rem 0;
  text-align: left;
}

@media (min-width: 40em) {
  .contents-greeting {
    text-align: center;
    font-size: 1.25rem;
    padding: 2rem 0;
  }
}


/*コンテナ最大幅*/
.lp-container {
  padding: 0 20px;
  font-size: 16px;
  line-height: 1.8;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  color: #333;
}

@media (min-width: 40rem) {
  .lp-container {
    max-width: 1200px;
    margin: 0 auto;
  }
}

/*スマホ メニュー*/
@media (min-width: 641px) {

  .visible-xs,
  #footer {
    display: none;
  }
}

#globalmenu .grid-menu li a {
  font-size: 13px;
}

/*--- 非表示 ---*/
.u-displaynone {
  display: none !important;
}

/*--- モバイル非表示 ---*/
@media (max-width: 39.9375rem) {
  .u-displaynone-sm {
    display: none !important;
  }
}

/*--- デスクトップ非表示 ---*/
@media (min-width: 40em) {
  .u-displaynone-md-up {
    display: none !important;
  }
}

/*タイトルエリア*/
.title {
  background: #000;
  padding-top: 50px;
}

@media (min-width: 40em) {
  .title {
    padding: 0;
  }
}

@media (max-width: 39.9375rem) {
  .title-logo {
    text-align: center;
  }

  .title-logo img {
    width: 150px;
  }
}

.title-logo {
  text-align: center;
}

h1.title-text {
  text-align: center;
  padding: 50px 20px;
}

@media (min-width: 40em) {
  h1.title-text {
    padding: 0 30px;
  }
}

h1.title-text img {
  width: 100%;
}

/*ABOUT*/
.about {
  margin: 80px 0;
}

.about h2 {
  font-size: 26px;
  margin-bottom: 30px;
  position: relative;
}

@media (min-width: 40em) {
  .about h2 {
    font-size: 30px;
  }
}

.about h2::before {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #000;
  top: -20px;
  width: 30px;
}

@media (min-width: 40em) {
  .about-text {
    margin-right: 40px;
  }
}

.about-text-l {
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 20px;
}

/*PICK UP COLLECTION*/
.pickup {
  background: #9fa0a0;
  padding: 80px 0 50px;
}

.pickup-item {
  border-bottom: 1px solid #FFF;
  padding: 30px 0;
}

.pickup-item:last-child {
  border: none;
}

.pickup h2 {
  font-size: 26px;
  margin-bottom: 20px;
  position: relative;
}

@media (min-width: 40em) {
  .pickup h2 {
    font-size: 30px;
  }
}

.pickup h2::before {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #000;
  top: -20px;
  width: 30px;
}

.pickup h3 {
  color: #FFF;
  padding-bottom: 20px;
}

.pickup-text {
  color: #FFF;
  font-weight: 500;

}

.pickup-flex {
  display: flex;
}

.pickup-flex .image {
  flex-basis: 50%;
}

/*HOORSENBUHS × TIMEPIECES*/
.summary {
  padding: 80px 0 50px;
}

.summary h2 {
  font-size: 26px;
  margin-bottom: 30px;
  position: relative;
}

@media (min-width: 40em) {
  .summary h2 {
    font-size: 30px;
  }
}

.summary h2::before {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #000;
  top: -20px;
  width: 30px;
}

.summary h2 span {
  font-size: 18px;
}

@media (min-width: 40em) {
  .summary h2 span {
    font-size: 24px;
  }
}

@media (min-width: 40em) {
  .summary-text {
    margin-right: 60px;
  }
}


/*フッター エリア*/
.footer-area {
  padding: 40px 0;
  background: #000;
}

@media (min-width: 40em) {
  .footer-area {
    padding: 50px 0 60px;
  }
}

.footer-area p {
  text-align: center;
  font-weight: 600;
  color: #FFF;
  padding-bottom: 50px;
  line-height: 2.0;
}

.footer-bt {
  width: 100%;
  font-weight: 600;
  text-decoration: none;
  display: block;
  text-align: center;
  padding: 15px 0;
  color: #FFF;
  margin: 0 auto;
  position: relative;
  border: 1px solid #FFF;
}

.footer-bt::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  width: 10px;
  height: 10px;
  margin: -4px 0 0 0;
  border-top: solid 2px #FFF;
  border-right: solid 2px #FFF;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media (min-width: 40em) {
  .footer-bt:hover {
    background: #333;

  }
}